* {
  margin: 0;
  padding: 0;
}
 
body {
  background-color: #fbe7a1;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background-image:url(../images/bg_sand.jpg);
}

a, a:link, a:visited {
  color: #900;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  color: #000;
}

#all{
	width: 938px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	padding-right: 50px;
}

#headerscreen{
	background-image:url(../images/header_1.jpg);	
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 126px;
}

a:link img, a:visited img, a:hover img{
	border: none;
}

ul li{
	/*list-style-type: none;*/
	
}

h1{
	font-size: 16px;
}
h2{
	font-size: 15px;
}
h3{
	font-size: 14px;
}
h1, h2, h3{
	font-weight: bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/********************************* header Top-nav *********************************/
/*
#header #active_menu-nav{
}

#header ul{
	display: inline-block;
	margin:-2px 0 -2px;
	padding:8px 0;
	text-align:right;
}
#header ul li{
	color:#fff;
	display:inline;
	text-align:center;
	margin-right: 20px;
}

#header ul li a:link,#header ul li a:visited{
	background:#30559b;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	border-left:solid 1px #fff;
	padding:5.2px 10px;
	line-height:2.5em;
}*/

#header ul li a:hover,#header ul li a:active,#header ul li a:focus{
	color:#FFF000;
	/*font-weight:bold;*/
}
/*
#header ul ul{
	margin-top: 0px;
	display: list-item
}*/
#header ul li{
list-style-type: none;
}

#header{
	display: inline-block;
	margin:-2px 0 -2px;
	padding: 8px 0;
	text-align:right;
	width: 500px;
	position: relative;
	left: 456px;
}
#twocols{ /*the columns that gets dropped down over yours might be different*/
	z-index:20;
}
#leftcol{  /*the columns that gets dropped down over yours might be different*/
	z-index:10;
}
.moduletablemainnav{ /* I have absolutely positioned the module, you might have a different scheme*/
	position:absolute;
	top:187px;
	left:420px;
	z-index:100;
	font:0.9em Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
.mainlevelmainnav{
	border-left:solid 1px #fff;
	padding-left: 10px;
	line-height:17px;
}

#mainlevelmainnav,#mainlevelmainnav ul{
	list-style:none;
	line-height:1em;
	background:transparent;
	font-weight:700;
	margin:0;
}
#mainlevelmainnav a{
	display:block;
	color:#fff;
	text-decoration:none;
	margin-right:15px;
	padding:0.3em;
}
#mainlevelmainnav li{
	float:left;
	padding:0;
}
#mainlevelmainnav li ul{
	position:absolute;
	left:-999em;
	height:auto;
	width:11em;
	font-weight:400;
	background:#36f;
	border:#00C 1px solid;
	margin:0;
}
#mainlevelmainnav li li ul{
	background: #00a8ff;
	margin-left: 125px;
	margin-top: -17px;
}
#mainlevelmainnav li li{
	width:11em;
}
#mainlevelmainnav li ul a{
	width:11em;
	color:#fff;
	font-size:0.9em;
	line-height:1em;
	font-weight:400;
}
#mainlevelmainnav li:hover ul ul,#mainlevelmainnav li:hover ul ul ul,#mainlevelmainnav li.sfhover ul ul,#mainlevelmainnav li.sfhover ul ul ul{
	left:-999em;
}
#mainlevelmainnav li:hover ul,#mainlevelmainnav li li:hover ul,#mainlevelmainnav li li li:hover ul,#mainlevelmainnav li.sfhover ul,#mainlevelmainnav li li.sfhover ul,#mainlevelmainnav li li li.sfhover ul{
	left:auto;
	z-index:6000;
}
#mainlevelmainnav li li:hover,#mainlevelmainnav li li.sfhover{
	background:#039 url(../images/soccerball.gif) 98% 50% no-repeat;
}
/********************************* Main Layout *********************************/

#wrapper{
	position: relative;
	top: -125px;
	margin-bottom: -120px;
}
div.bg_1{
	background:url(../images/bg_1.png) no-repeat;
	background-position:top;
	height: 131px;	
}
div.bg_2{
	background:url(../images/bg_2.png) repeat-y;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 1px;
	margin-left: -1px;
	margin-top: -1px;
	border-right: 1px solid #FDEAA5;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #FDEAA5;
	width: 938px;
}
div._maincontent{
	border: 1px solid #FF0000;
	width: 550px;
	padding-left: 2px;
	padding-right: 2px;
	margin-left: 0px;
	max-width: 550px;
}
div._maincontent div div, div._maincontent div{
	width: 550px;
}
div.bg_3{
	background:url(../images/bg_3.png) no-repeat;
	height: 35px;
}
div.rect_main_1{
}

/********************************* Left > Main Menu *********************************/
.rect_1_center{
}
div.module_menu ul li{
}
/********************************* Leftmenu > Main Menu *********************************/

div._leftmenu{
	width: 200px;
}
.menu-style_1 .item1 {
	background: url(../images/buttons/round_button_hover_3.png) no-repeat;	
}
.menu-style_1 .item1 a:hover {
	color: red;	
}

div.module_menu_1{
	text-align: center;
}
div.module_menu_1 li ul{
list-style-type: none;
	margin-left: -3px;	
	margin-top: 8px;
	margin-right: -2px;
}
div.module_menu_1 li li{	
	background: url(../images/buttons/round_button_hover.png) no-repeat;	
}
div.module_menu_1 li li ul{	
	margin-top: 8px;
	margin-left: -2px;
	width: 200px;
}
div.module_menu_1 li li li{	
list-style-type: none;	
	background: url(../images/buttons/round_button_hover_2.png) no-repeat;	
}
div.module_menu_1 li{
list-style-type: none;
	background: url(../images/buttons/round_button.png) no-repeat;
	padding-top: 8px;
	padding-left: 3px;
	padding-right: 3px;
	vertical-align: middle;
	line-height: 12px;
	min-height: 21px;
}
div.module_menu_1 a:link,div.module_menu_1 a:visited, div.module_menu_1 a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
	color: #FFFFFF;	
}
div.module_menu_1 li a:hover {
	color: #4c5d69;
}
/********************************* Left 2 > SEARCH MENU *********************************/
#search_image{
	background:url(../images/magnifier.png) 100% 0 no-repeat;
	width: 40%;
	height: 28px;
	margin-right: 29px;
}

/********************************* Left 3 > Sub Menu *********************************/
/*div.module_menu_2 {
	text-align: center;
}
div.module_menu_2 a:link,div.module_menu_2 a:visited, div.module_menu_2 a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
	color: #000;	
}
*/
/********************************* Left 3 > Polls + Newsletter *********************************/
#polls H3, #newslet H3{
	text-align: center;
	background: url(../images/bg_poll.gif) repeat-x top;
	color:#FFFFFF;
}
#polls form{
	color:#4e7f9a;
	text-align: left;
}
#polls form label{
	margin-left: 5px;
	text-align: left;
}
#polls ul{
list-style-type: none;
	margin-bottom: 5px;
}
#polls td{
	text-align: left;
}
#newslet p{
	margin-top: 5px;
	margin-bottom: 5px;
}
#newslet #toggle{
	color:#FFFFFF;
	padding: 1px;
}
#newslet #subscribelayout{
	border: 1px solid #f8b500;
	vertical-align: text-top;
}

/********************************* Left 4 > LOGIN *********************************/
div.module_login{
	line-height: 15px;
}
div.module_login form fieldset{
	border:0 solid #000;
	text-align:left;
	line-height: 20px;
}

div.module_login form label{
	color:#000;
}
 /* For calendar event*/
div.rect_login {
	text-align: center;
	width: 100%;
}
/********************************* Right Banners *********************************/
div.rightmenu{
padding-left: 7px;
}
div.right_banners img{
	border: 0px solid #b5b5b5;
	/*margin-left: -17px;*/
}
/********************************* Right Hover Image *********************************/
#hoverimage{
	margin-left: 10px;
}

/********************************* FOOTERS *********************************/
div.footers{
	text-align:right;
	padding: 2px;
	padding-right: 180px;
	font-size: 12px;
}
